/*
 Theme Name:   CityNews Child Theme
 Theme URI:    http://demo.themevan.com/citynews
 Description:  CityNews Child Theme
 Author:       ThemeVan
 Author URI:   http://example.com
 Template:     citynews
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  alaya
*/



#top {
    max-height: inherit;
    margin: 0 auto 25px;
    height: auto !important;
}

.logo {
    width: 100%;
    position: relative;
}

.widget_header {
    margin: 0;
    position: absolute;
    z-index: 2;
    top: 0;
    left: 0;
    width: 294px;
}

.widget_header.widget_header_right {
    left: inherit;
    right: 0;
}

.widget_header img, .widget_full img {
    display: block;
    width: 100%;
    height: auto;
}

.widget_full {
    padding-top: 24px;
    max-width: 728px;
    margin: 0 auto;
}

header.shrinked .widget {
    display: none;
}

.logo .local_info {
    max-width: inherit;
    min-width: 183px;
    width: 183px;
    position: absolute;
    height: 20px;
    bottom: 6px;
    text-align: left;
}

#primary_menu ul li:first-child {
    padding-left: 0;
}

#primary_menu ul li:last-child {
    padding-right: 0;
    margin-bottom: 16px;
}

#primary_menu>ul>li:last-child:after {
    display: none;
}

#primary_menu ul li a {
    font: 600 12px 'Source Sans Pro', sans-serif;
    letter-spacing: -0.1px;
    padding: 5px 4px;
    line-height: 35px;
    display: -webkit-box;
}


/* Cambios Gabriel */

/*----------- Home top header login - signup section ---------*/
.signup-top-buttons { 
    position: absolute;
    right: 0;
    bottom: 9px;
}

.signup-top-buttons a{
background: #0c5bff;
    border: solid 1px #0049e0;
    height: 18px;
    color: #fff;
    text-transform: uppercase;
    border-radius: 4px;
    line-height: 18px;
    padding: 5px 14px;
    font-size: 1em;
    margin: 0px 0px 0px 17px;
    letter-spacing: 0.4px;
    box-shadow: 0px 2px 1px #c1c1c1;
}

.shrinked#top .signup-top-buttons {
	display:none;
	visibility:hidden;
}

/*----------- Home top header login - signup section ---------*/

/*----------- Left Ad box ----------*/
.left-bar-ad a img{
width: 277px;
    height: 277px;
}

/*----------- Left Ad box ----------*/

/*--------- List & Guide section home page ------*/
.flexslider .slides > li {
	display:block;
	visibility:visible;
}

/*--------- List & Guide section home page ------*/


/*------- Latest News past listings home ---*/
.wpp-list li .latest-news-past-5 a.wpp-post-title{
    font-size: 1em;
    color: #3e3e3e;
    border-bottom: solid 1px #eee;
    line-height: 1.3em;
    /* letter-spacing: 0.3px; */
    display: -webkit-box;
    margin: 0px;
    padding: 2px 5px 10px 5px;
}


.standard_blog .post span.category {
    position: relative;
top: -23px;
}

.standard_blog .post {
	position: relative;
}

.wp-show-posts-inner h2 {
font-size: 1.1em;
}

h2.wp-show-posts-entry-title {
    font-size: 0.9em;
    margin: 0px;
    padding: 0px;
    line-height: normal;
}

.wp-show-posts-single  {
	    margin-bottom: 1em !important
}

.wp-show-posts {
margin-bottom: 20px;
    border-bottom: solid 1px #eee;
    padding-bottom: 5px;
}

.wp-show-posts-entry-header {
    margin: 0;
    padding: 0;
    float: right;
    display: -webkit-box;
    width:99%;
    padding-top: 0.7em;
}

/*.wp-show-posts-entry-header:before {
margin: 6px 5px 0px 0px;
    height: 5px;
    width: 5px;
    border-radius: 100px;
    background: #4a4a4aa3;
    display: -webkit-box;
    left: 0;
}*/



#wpsp-22318 {
    margin-bottom: 35px;
    display: inline-block;
}

#wpsp-22334 article .wp-show-posts-entry-header, #wpsp-22336 article .wp-show-posts-entry-header, #wpsp-22338 article .wp-show-posts-entry-header{
	width:100%;
}

#wpsp-22318 article {
width: 50%;
    float: left;
}

/*#wpsp-22330 .wp-show-posts-entry-header { 
	    width: 80%;
    padding-top: 0.7em;
}*/

#wpsp-22330 .wp-show-posts-entry-header a {
	    line-height: 1.5em;
}

.wp-show-posts-image.wpsp-image-left {
    float: left;
    margin-right: 0em;
}

/*------- Latest News past listings home ---*/


.wpp-list li {
   margin-bottom:10px;
    list-style: none;
    line-height: normal;
overflow: hidden;
    float: none;
    clear: both;
}

.wpp-list li a {
    font-size: 1.3rem;
    font-family: 'Roboto', sans-serif;
    color: #212121;
    font-weight: 600;
}

ul.wpp-list li img.tptn_thumb {
	    float: left;
    margin-right: 10px;
}

.wpp-thumbnail {
    display: inline;
    float: left;
    margin: 0 5px 16px 0;
    border: none;
}




/*--------------- Home latest news section top --------*/

/*.wpb_column.vc_column_container.vc_col-sm-12 {
	border:solid 1px #000000;
}

.wpb_column.vc_column_container.vc_col-sm-12 article.post:first-child {
width: 48%;
    display: -webkit-inline-box;
    float: left;
    position: relative;
    height: 300px;
    min-height: 300px;
}

.wpb_column.vc_column_container.vc_col-sm-12 article.post .entry-body:first-child {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
}

.wpb_column.vc_column_container.vc_col-sm-12 article.post .thumbnail:first-child {
	    height: 300px;
}

.wpb_column.vc_column_container.vc_col-sm-12 article.post.entry-body {
    position: absolute;
	border:	solid 1px #FF0000;
    left: 0;
    bottom: 0;
    width: 100%;
}*/

/*--------------- Home latest news section top --------*/
#top {
    transition: none;
}

.shrinked#top .logo, .shrinked#top .logo a {
    display: block;
    float: inherit;
    min-width: inherit;
    max-width: 340px;
    margin: auto;
    height: inherit;
    text-align: center;
	float:left;
}

.shrinked#top .logo a {
    border: none;
    height: 46px;
    width: 56px;
    position: fixed;
    background: #da020a url(../citynews/images/HT-small-logo.png) no-repeat 0px 6px;
}

/*.shrinked#top .logo a span img {
    height: inherit;
    width: 100%
}
*/
.shrinked #primary_menu {
    float: inherit;
    margin: auto;
    display: block;
    height: 36px;
    border-top: solid 1px #f0eeea;
    border-bottom: solid 1px #e8e8e8;
    box-shadow: 0px ;
}

.shrinked #primary_menu ul {
    text-align: center;
}

.social_icons {
    text-align: center;
    margin: 12px 0 0px 0px !important;
     width: 75px;
    float: left;
}

.switcher {
    width:75px !important;
}

.switcher .selected {
	width:75px;
    background: none !important;
}

.switcher .selected a {
    background: none !important;
    border: none !important;
    line-height: normal !important;
    width: 75px !important;
    border: none !important;
}

a.search_btn {
    margin: 7px 0px 0px 9px;
    display: -webkit-inline-box;
    width: 20px;
    height: 33px;
    line-height: 33px;
}

/*-------- Top ad bg color ---------*/
.wpcnt {
    background: #f4f4f4b3 !important;
    border-bottom: solid 1px #e9e6e2b8;
}

.wpa .u>div {
    margin-bottom: 0em !important;
}

/*-------- Top ad bg color ---------*/


/* Cambios Gabriel */


/* Media querys ----------- */

@media (max-width:1366px) {
/*    .logo {
        width: 87%;
    }*/
    .widget_header {
        width: 200px;
    }
}

@media (max-width:1300px) {
    #primary_menu ul li a {
        font: 600 11px 'Source Sans Pro', sans-serif;
    }
    .shrinked #primary_menu ul li {
        padding: 10px 0px;
    }
    .shrinked #primary_menu>ul>li:after {
        margin-left: 2px;
    }
}

@media (max-width:1200px) {
    .logo {
        width: 90%;
    }
    .widget_header {
        width: 175px;
    }
    #primary_menu ul li {
        padding: 10px 4px;
    }
    #primary_menu ul li a {
        font: 600 10px 'Source Sans Pro', sans-serif;
    }
}

@media (max-width:1100px) {
    .logo {
        width: 100%;
    }
    .widget_header {
        width: 48%;
        position: relative;
        float: left;
        padding-top: 15px;
    }
    .widget_header.widget_header_right {
        float: right;
    }
}

@media (max-width:959px) {
    #top {
        padding-top:0px;
    }
    div.logo {
        margin-bottom: 0px;
    }
	

.logo .local_info, .signup-top-buttons {
	position:relative;
}

.signup-top-buttons {
	margin-top:1em;
}

.signup-top-buttons a {
	height: auto;
    border-radius: 3px;
    line-height: 8px;
    padding: 2px 5px;
    font-size: 0.9em;
    margin: 0px auto;
}

#topbar {
    position: fixed;
    background: #fff;
padding: 0 2em;
    z-index: 99999;
}

#wpsp-22318 article {
    width: 100%;
}

}

@media (max-width:600px) {
    .widget_header {
        width: 100%;
        float: none !important;
        padding-top: 0;
        margin-bottom: 15px;
    }
    .logo .local_info {
        height: auto;
    }
    .logo .local_date {
        display: block;
    }
    #weather {
        width: auto;
        margin: 0;
        display: block;
        padding: 0;
        text-align: center;
        padding-bottom: 15px;
    }
}

@media (min-width: 768px) {
    .vc_custom_1473359681616>.wpb_column.vc_column_container.vc_col-sm-3 {
        width: 27%;
    }
    .vc_custom_1473359681616>.wpb_column.vc_column_container.vc_col-sm-6 {
        width: 46%;
    }
}
#sidebar img{
    width: 100% !important;
    height: auto;
}
